Bug 251997 - devel/py-cheetah3: Update to 3.2.6
Summary: devel/py-cheetah3: Update to 3.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://cheetahtemplate.org/news.html...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-20 17:12 UTC by Neel Chauhan
Modified: 2021-02-07 23:53 UTC (History)
2 users (show)

See Also:
FreeBSD: maintainer-feedback+


Attachments
Patch (Revision 1) (821 bytes, patch)
2020-12-20 17:12 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-20 17:12:26 UTC
Created attachment 220755 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Fernando Apesteguía freebsd_committer 2020-12-21 17:27:00 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 Neel Chauhan freebsd_committer 2021-02-07 23:52:42 UTC
Committed!
Comment 3 commit-hook freebsd_committer 2021-02-07 23:53:00 UTC
A commit references this bug:

Author: nc
Date: Sun Feb  7 23:52:38 UTC 2021
New revision: 564670
URL: https://svnweb.freebsd.org/changeset/ports/564670

Log:
  devel/py-cheetah3: Update to 3.2.6

  Changes: https://cheetahtemplate.org/news.html#id1

  PR:		251997
  Approved by:	FreeBSD AT ShaneWare DOT Biz (maintainer)

Changes:
  head/devel/py-cheetah3/Makefile
  head/devel/py-cheetah3/distinfo